.clr{
	clear:both;
}
.abstract-session{
	margin-bottom:40px;
}
.abstract-session th{
	background:#40B6C1;
	padding:10px;
	font-size:16px;
	color:#ffffff;
}
.post-content .abstract-session th, td{
	border:1px solid #e5e5e5;
	padding:5px 10px;
}
.speker{
	float:left;
	margin:0px 20px 20px 0px;
}
.speker:first-child{
	margin:10px 20px 10px 0px;
}
.speker:last-child{
	margin:10px 20px 10px 20px;
}
 h4{
	font-weight:bold;
	color:#666666;
}
.bdr{
	border-bottom: 1px solid #e5e5e5;
}
p{
	text-align:justify;
}






.post-content .container .tab-content{
	border-bottom:1px solid #9f9f9f !important;
	border-left:1px solid #9f9f9f !important;
	border-right:1px solid #9f9f9f !important;
	border-top:4px solid #036aab !important;
}
.post-content .container .nav-tabs{
	border:none;
}
.post-content .container .tab-pane{
	padding:30px;
}
.post-content .container .tab-pane h3{
	text-align:center !important;
}
.post-content .container .tab-pane table tr th{
	text-align:center;
	border:1px solid #e5e5e5 !important;
	padding:10px;
	background:#036aab;
	color:#ffffff;
	font-size:18px;
	font-weight:500 !important;
}
.post-content .container .tab-pane table tr td{
	padding:10px;
}

.t-program:hover{
	background:#4a85ab;
	color:#ffffff;
}